       logfile                 /var/log/nscd/nscd.log
       server-user             nscd
       debug-level             3
       paranoia                no
       enable-cache            passwd          yes
       positive-time-to-live   passwd          600
       negative-time-to-live   passwd          20
       suggested-size          passwd          211
       check-files             passwd          yes
       persistent              passwd          yes
       shared                  passwd          yes
       max-db-size             passwd          33554432
       auto-propagate          passwd          yes
       enable-cache            group           yes
       positive-time-to-live   group           3600
       negative-time-to-live   group           60
       suggested-size          group           211
       check-files             group           yes
       persistent              group           yes
       shared                  group           yes
       max-db-size             group           33554432
       auto-propagate          group           yes
       enable-cache            hosts           yes
       positive-time-to-live   hosts           3600
       negative-time-to-live   hosts           20
       suggested-size          hosts           211
       check-files             hosts           yes
       persistent              hosts           yes
       shared                  hosts           yes
       max-db-size             hosts           33554432

